/* CSS Document */

body{
background-color:#000000;
font-family:Arial, Helvetica, sans-serif;
background:url(images/field.jpg) center repeat fixed;
}

.smalltext {
	 font-family:"Arial";
	 color: #000000;
	 font-size: 8pt;
}

#wrapper {
	width:749px;
	margin: 0 auto;
	padding-bottom: 20px;
	text-align:center;
	height: auto;
}

a {
color:#000000;
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
}

a:hover{
color:#FFCC00;
font-size:14px;
text-decoration:none;
}

#orangeheader {
	width:750px;
	height: 43px;
	float:left;
	background-image: url('images/graphics/orangeheader.jpg');
	text-align:left;
}

#contactinfo{
font-size: 10pt;
text-align:left;
width:430px;
height: 36px;
padding: 5px 0 0 5px;
color:#000000;
float:left;
}

#header {
background-image: url('images/graphics/headerMain.jpg');
float:left;
width: 749px;
height: 270px;
}

.indentmenu{
font: bold 13px Arial;
width: 300px; /*leave this value as is in most cases*/
height: 43px;
float:left;
position:relative;
}

.indentmenu ul{
margin:2px 10px 0 0;
padding: 0px 10px 0 10px;
float: right;
width: 90%; /*width of menu*/
height: 43px;
border: 1px solid #000000; /*dark purple border*/
border-width:0;
background: transparent;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: right;
color: #000000; /*text color*/
padding: 12px 10px 12px 10px;
text-decoration: none;
border-right: 1px solid #564c66; /*dark purple divider between menu items*/
}

.indentmenu ul li a:visited{
color: #000000;
}

.indentmenu ul li a:hover {
color: white !important; /*text color of selected and active item*/
background: black url('images/graphics/menugif.gif') center center repeat-x;
}

#contentTop{
	background-image:url('images/graphics/contenttop.jpg');
	width:750px;
	height:11px;
	float:left;
	position:relative;
	font-size:8px;
	font-family:Arial, Helvetica, sans-serif;
}

#contentMain {
background-color:#ffffff;
width:740px;
padding: 0 5px 0 5px;
float:left;
position:relative;
}

#contentBottom {
	background-image:url('images/graphics/contentBottom.jpg');
	width:750px;
	height: 12px;
	float:left;
	position:relative;
	font-size: 9px;
}

#footer{
width:750px;
float:left;
background-color:#3655A7;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
font-size:10pt;
padding: 5px 0 5px 0;
}
